Skip to content

List all Customers or Suppliers

Retrieves all the customers or suppliers that match with provided filters

View as Markdown

GET /v1/business-entities

Needs an API key with the read scope.

Query parameters

  • isSupplier string

    Send this as true if you would like to list suppliers.

  • isCustomer string

    Send this as true if you would like to list customers.

Returns

The matching customers and suppliers.

401
No usable Authorization: Bearer {token} header (1002).
403
The access token is unknown, or lacks the scope this route needs (1001).